body,.sp-preloader{
background-color:#fff;
color:#252525}
.sp-preloader>div{
background:#1676F2}
.sp-preloader>div:after{
background:#fff}
#sp-top-bar{
background:#333;
color:#aaa}
#sp-top-bar a{
color:#aaa}
#sp-top-head {
background: #2f2f2f;	
}
#sp-header{
background: #fff;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.09);
}
#sp-menu ul.social-icons a:hover,#sp-menu ul.social-icons a:focus{
color:#1676F2}
a{
color:#1676F2}
a:hover,a:focus,a:active{
color:#ff6b40}
.tags>li{
display:inline-block}
.tags>li a{
background:rgba(3,69,191,.1);
color:#1676F2}
.tags>li a:hover{
background:#044cd0}
.article-social-share .social-share-icon ul li a{
color:#252525}
.article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus{
background:#1676F2}
.pager>li a{
border:1px solid #ededed;
color:#252525}
.sp-reading-progress-bar{
background-color:#1676F2}

.sp-megamenu-parent>li:hover>a{
    color: #fe633c;
}
.sp-menu-item a {
    color: #181623;	
}
.sp-megamenu-parent>li.active>a {
    color: #181623;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
background:#fff}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
color:#252525}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{
color: #2f2f2f;	}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{
color:#1676F2;
background: #efefef;}
.sp-mega-group-child li:hover {
background-color: #f5f5f5;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active{
color:#1676F2;
background: #efefef;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover{
color: #2f2f2f;	}
.sp-megamenu-parent .sp-mega-group>li>a{
color:#252525}
#offcanvas-toggler>.fa{
color:#252525}
#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active{
color:#1676F2}
#offcanvas-toggler>.fas{
color:#252525}
#offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active{
color:#1676F2}
#offcanvas-toggler>.far{
color:#252525}
#offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active{
color:#1676F2}
.offcanvas-menu{
background-color:#fff;
color:#252525}
.offcanvas-menu .offcanvas-inner a{
color:#252525}
.offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active{
color:#1676F2}
.offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span{
color:#252525}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus{
color:#1676F2}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{
color:rgba(37,37,37,.5)}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler{
color:rgba(37,37,37,.5)}
.offcanvas-menu .offcanvas-inner ul.menu>li li a{
color:rgba(37,37,37,.8)}
.btn-primary,.sppb-btn-primary{
border-color:#1676F2;
background-color:#1676F2}
.btn-primary:hover,.sppb-btn-primary:hover{
border-color:#044cd0;
background-color:#044cd0}
ul.social-icons>li a:hover{
color:#1676F2}
.sp-page-title{
background:#1676F2}
.layout-boxed .body-innerwrapper{
background:#fff}
.sp-module ul>li>a{
color:#252525}
.sp-module ul>li>a:hover{
color:#1676F2}
.sp-module .latestnews>div>a{
color:#252525}
.sp-module .latestnews>div>a:hover{
color:#1676F2}
.sp-module .tagscloud .tag-name:hover{
background:#1676F2}
.search .btn-toolbar button{
background:#1676F2}
#sp-footer,#sp-bottom{
    background: #181623;
    color: #fff;}
.copyright-bottom .main-copyright {
    color: #fff !important;
}	
#sp-footer a,#sp-bottom a{
color:#a2a2a2}
#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{
color:#fff}
#sp-bottom .sp-module-content .latestnews>li>a>span{
color:#fff}
#sp-bottom .sp-module .sp-module-title {
    color: #fff;
}
#sp-bottom3 .sf2-checkboxes .sf2-checkbox-label {
color: #a2a2a2;
}
#sp-bottom3 .sf2-checkboxes .sf2-checkbox-label a {
color: #d1d1d1;
}
#sp-bottom3 .sf2-checkboxes .sf2-checkbox-label a:hover {
color: #fff;
}
.sp-comingsoon body{
background-color:#1676F2}
.pagination>li>a,.pagination>li>span{
color:#252525}
.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{
color:#252525}
.pagination>.active>a,.pagination>.active>span{
border-color:#1676F2;
background-color:#1676F2}
.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus{
border-color:#1676F2;
background-color:#1676F2}
.error-code,.coming-soon-number{
color:#1676F2}
